/* external css: flickity.css */

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {  
	margin:0;
	padding:0;}

body { 
	font-family: 'Montserrat', sans-serif;
	background-color:#a1d7d9 !important;	
	margin:0;
	padding:0;}

.header{
	background: red; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#fff, #a1d7d9); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#fff, #a1d7d9); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#fff, #a1d7d9); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#fff, #a1d7d9); /* Standard syntax */
	margin-bottom:18px;
}

.header img{	margin:0 auto;}
.img-center{margin:0 auto;}

.covergirl{
	top: 50%;
	left: 50%;
	width: 340px;
	height: 420px;
	margin-top: -210px; /* Half the height */
	margin-left: -170px; /* Half the width */
}

.gallery {
	background: ;
	
}

.gallery-cell {
  width: 100%;
  display:block;
  margin:0;
  padding:0;
  background: #fff;
  text-align:center;
  position:relative;
}
@media screen and (min-width: 481px) {
	.gallery-cell {height: 420px;}
}
@media screen and (max-width: 480px) {
	.gallery-cell {height: 350px;}
}

.gallery-cell img{
	position:absolute;
}
div.textright{
	position:absolute;
	top:20%;
	right:10%;
	width:35%;
	text-align:right;
}
div.textrightleft{
	position:absolute;
	top:20%;
	right:10%;
	width:35%;
	text-align:left;
}
div.textrightbot{
	position:absolute;
	bottom:10%;
	right:10%;
	width:40%;
	text-align:right;
}
div.textleft{
	position:absolute;
	top:20%;
	left:10%;
	width:35%;
	text-align:right;
}

div.textbottom{
	position:absolute;
	bottom:8%;
	width:90%;
	padding-left:10%;
	text-align:center;
}

button{
	color:#333!important;
	font-size:18px;
	font-weight:700;
	background-color: rgba(255, 255, 255, 0.8);
	width:230px;
	height:55px;
	border: 2px solid #fff;
	outline: none;
	cursor: pointer;
	margin:10px auto 0 auto !important;
	text-transform:uppercase;

}
button:hover{
	background-color: rgba(255, 255, 255, 0.6);

}

.button-wrapper{
	margin-top:60px;
	margin-bottom:30px;
}

.logos{
	background:#fff;
	color:#000000;
	font-size:85%;
	font-weight:bold;
}
.logos img{
	margin:0 auto;
}
